[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Enforce dependency on non-free version of Java?

On Thu, Jan 27, 2005 at 08:44:34PM +0100, Eric Lavarde wrote:
> Hi,
> I just sent this answer to an user, and now I have doubts: is there a 
> way to enforce dependency on a non-free Version of Java?

Depend on sun-jdk1.5 | sun-jre1.5 or something? These packages are
generated by java-package. Or alternativive lower versions too if


Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)

Reply to: